Subject: Apparently out-of-date warning

From: Reuben Thomas <[email-masked]>
Date: Thu, 21 Nov 2013 22:05:26 +0000

I am using automake 1.13.3. I noticed in the manual the following sentence
in the section on building static libraries, which I do for my project with
libgnu.a:

You should call 'AC_PROG_RANLIB' from your 'configure.ac' to define
'RANLIB' (Automake will complain otherwise).

I call AM_PROG_AR, and as far as I can see from the placement in my
generated configure, that seems to be sufficient to define RANLIB;
AC_PROG_RANLIB doesn't seem to be needed. At least, I get no errors, and
the library is built.

Can this sentence therefore be removed from the manual? I checked, and it
is still present in current git.

-- 
http://rrt.sc3d.org